## net.sf.colorer.eclipse
Interface IColorerReloadListener

All Known Implementing Classes:
  ColorerEditor

    public interface IColorerReloadListener

HRC database reload listener

Method Summary
`void` `notifyReload()` Called when HRC database is reloaded

Method Detail

### notifyReload

    void notifyReload()

  Called when HRC database is reloaded

Copyright © 2003 Cail Lomecb. All Rights Reserved.